View Issue Details

IDProjectCategoryView StatusLast Update
0004589Talerbank (demonstrator)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004589: adapt 'test' bank to new exchange /admin
Descriptionadapt bank to 0004569
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-27 13:53

manager   ~0010936

was blocked by 0004591

Issue History

Date Modified Username Field Change
2016-06-24 18:21 Marcello Stanisci New Issue
2016-06-24 18:21 Marcello Stanisci Status new => assigned
2016-06-24 18:21 Marcello Stanisci Assigned To => Marcello Stanisci
2016-06-27 13:53 Marcello Stanisci Note Added: 0010936
2016-06-27 13:53 Marcello Stanisci Status assigned => resolved
2016-06-27 13:53 Marcello Stanisci Resolution open => fixed
2016-07-09 17:21 Christian Grothoff Product Version => 0.0
2016-07-09 17:21 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:21 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed